/*WGITA Members page start*/
.memberbg {background: url(../images/members-of-wgita-bg.jpg) no-repeat;
    background-size: auto auto;
height: 300px;
background-size: cover;}
.filter-section form input[type="submit"] {
	width: 13%; border-color: #5962bf;
}
.innerpage .news-box h2 {
	color: #fff;
	font-size: 18px;
	padding: 55px 28px 0;
}
.news-box1 h3 {
	color: #fff;
}
.innerpage .news-box1 h2 {
	color: #fff;
	margin-top: 120px;
	font-size: 25px;
}
.tab-btn a {
	color: #000;
font-size: 16px;
text-transform: uppercase;
border: 1px solid #000;
padding: 15px 16px;
border-radius: 4px;
margin-right: 14px;
display: block;
float: left;
margin-bottom: 20px;
}
.head-sai-sidebar {
	background: #f3f3f3;
	margin-top: 49px;
	padding: 50px 33px;
	font-family:open_sansregular;
}
.head-sai-sidebar .widget .widget-title {
	font-size: 27px;
	color: #475ca9;
	text-transform: none;
	margin-bottom: 30px;
}
.page-id-457 #content {
	background: url(http://www.intosaicommunity.net/wgita/wp-content/uploads/2018/03/head-sai-bg.jpg) no-repeat center 230px;
}
.popup {
	font-size: 15px;
	color: #666;
	line-height: normal;
	font-family: open_sansregular;
	padding: 22px 8px;
text-align: center;
}
.popup h3 {
	color: #666;
	text-align: center;
	padding: 12px 0;
	font-size: 21px;	
	position: relative;
}
.popup h3::before {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	content: "";
	height: 3px;
	width: 94px;
	background: #ff6600;
	margin: 0 auto;
}

.popup strong {
	display: table;
text-align: center;
font-size: 15px;
color: #333;
margin: 0 auto;
padding: 12px 22px;
}
.popup strong .fa {
	color: #35359a;
	font-size: 21px;
	font-weight: normal;
	padding-right: 8px;
}
.popup strong.line {
	margin-top: 33px;
	border-bottom: 1px solid #e4e4e4;	
}
.popup a {
	background: #eb7207;
	color: #fff;
	padding: 18px 33px;
	display: table;
	margin: 20px auto 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	font-family: open_sansregular;
}
.popup a:hover {
	background: #35359a;
	color:#fff;
}
.new-whitebg {
	background: #fff;
	float: left;
	position: relative;
}
/* .colorbox6 #sgcboxWrapper::before {
	position: absolute;
	width: 93.6%;
	border: 1px solid #35359a;
	content: "";
	height: 93.5%;
	top: 11px;
	left: 13px;
	border-radius: 7px;
} */
.head-sai-sidebar .article-block a {
    border: 1px solid #a0a0a0;
    padding: 8px 22px;
    display: table;
    margin: 12px 0 0;
    border-radius: 55px;
    font-size: 11px;
    text-transform: uppercase;
    color: #868686;
}
#comments {
	margin-bottom: 30px;
}
#commentform input[type="submit"] {
	background: #ff6600;
	font-family: open_sansbold;
	padding: 21px 29px;
	font-size: 18px;
	font-weight: normal;
}
.head-sai-sidebar .article-block a:hover {
	color: #fff;
	background: #282f65;
	border-color: #282f65;
}
.head-sai-sidebar .article-block {font-size:14px; color:#6a6a6a; border-bottom: 1px solid #dadada;
padding-bottom: 20px;
margin-bottom: 20px;}
.head-sai-sidebar .article-block strong {
	font-size: 17px;
color: #333;
font-family: open_sansbold;
font-weight: normal;
padding-bottom: 10px;
display: block;
}
.tab-btn a.active, .tab-btn a:hover {
	background: #00acf0;
	color: #fff;
	border-color: #00acf0;
}
.search-country select {
	padding: 15px 16px;
	border-radius: 4px;
	border: 1px solid #ccc;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-align: left;
	color: #959595;
	width: 100%;
	background:url(../images/down-arrow.jpg)no-repeat 95% center;
}
.search-country select > option {
	color: #333;
}
.member-container {
	margin: 20px 0;
}
#pagin {
	display: none;
}
#post-77 .publicationrow .col-sm-3 {
	height: 240px;
}
.audit-issue .border-line ul {
	display: none;
}
.pgap {margin-bottom:30px;}
.member-container .member-card {
	border-left: 1px solid #e7e7e7;
box-shadow: 4px 6px 4px #d4d4d4;
border-radius: 7px;
overflow: hidden;
padding: 0;
margin: 12px;
width: 31%;
font-family: 'open_sansregular';
height: 362px;
}
.entry-content .member-container .member-card h4 {
	font-size: 20px;
	font-weight: bold;
	color: #363482;
	padding-left:17px;
	padding-bottom:10px;
}
.member-container .member-card img {
	margin-bottom: 8px;
clear: both;border: 1px solid #00acf0;
}
.image-wraper {
	width: 101px;
	float: left;
	margin: 0 10px 0 17px;
}
.contact-info {
	width: 60%;
	float: left;
	padding-right: 17px;
	line-height:22px; color: #333;
	height: 200px;
	overflow-y: auto;
}
.member-container .member-card h4 {
	padding-left: 17px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.member-container .table > tbody > tr > td {
	border: none;
}
.member-container .member-card .address {
	clear: both;
	position: absolute;
bottom: 0;
background: #e8e8e8;
display: block;
width: auto;
color: #666666;
padding: 17px;
	line-height:normal;
}
.page-pagination {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	clear: both;
	margin: 30px 0;
	padding: 30px 0;
}
.page-pagination ul {
	padding: 0;
	margin: 0;
	text-align:center;
}
.page-pagination li {
	display: inline-block;
	list-style: none;
	vertical-align: middle;
	margin:0 4px;
}
.page-pagination li a {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #7d7d7d;
	padding: 4px 10px;
	border-radius: 4px;
}
.page-pagination li a:hover, .page-pagination li a.active {
	background: #363482;
	border-color: #363482;
	color: #fff;
}
.page-pagination li:first-child a img, .page-pagination li:last-child a img {
	margin: 0 6px;
}
.page-pagination li:first-child a, .page-pagination li:last-child a {
	border: none;
}
.page-pagination li:first-child a:hover, .page-pagination li:last-child a:hover {
	background: none;
	color: #000;
}
.observers-box  {
	border-left: 1px solid #e7e7e7;
	box-shadow: 4px 6px 4px #d4d4d4;
	border-radius: 7px;
	overflow: hidden;
	padding: 0;
	margin: 12px;
	width: 47%;	
	font-family: 'open_sansregular';
	height: auto;
padding-bottom: 30px;
}
.observers-box .image-wraper {
	width: 213px;	
	margin: 33px 30px 0 17px;
	border: 1px solid #d1d1d1;
    border-radius: 2px;
}
.observers-box .contact-info {
	width: 50%;
font-size: 18px;
font-weight: bold;
padding-top: 63px;
font-family: 'open_sansregular';
	}
.entry-content .secretariat h3 {
	font-weight: normal;
	text-align: center;
	font-size: 20px;
	margin-bottom: 30px;
}
.secretariat .contact-info {
	width: 100%;
	text-align: center;
	font-size: 15px;
	padding: 50px 13px 30px;
}
.secretariat .contact-info strong {
	display: block;
	font-size: 22px;
	font-weight: bold;
	color: #00acf0;
}	
.secretariat .contact-info .tel-email {
	margin-top:25px;
	font-size: 14px;
}
.secretariat .image-wraper {
	width: 100%;
	margin: 0;
	text-align: center;
	background: #eaebf1;
	border-bottom: 5px solid #00acf0;
	padding-top: 40px;
	height: 220px;
}
.secretariat .member-card {
	height: auto;
width: 31%;
margin: 0 8px;
}
.secretariat .contact-info .tel-email strong {
	font-size: 14px;
	display: inline;
	color: #333;
}
.pic-containers img {
	border: 1px solid #c7c7c7;
	padding: 10px;
	margin-bottom: 30px;
}
.chair-content p {
	padding-bottom: 0;
	line-height: 28px;
	font-size: 15px;
	font-family: 'open_sansregular';
}
.chair-content {
	margin-top: 0;
}
.chair-heading {
	font-size: 17px;
	margin-bottom: 60px;
	position: relative;
}
.entry-content .chair-heading h3 {
	font-size: 24px;
	font-weight: bold;
	color: #00acf0;
	font-family: 'open_sansregular';
	margin-bottom: 10px;
	margin-top:0px;
}
.pic-containers .flag {
	width: 150px;
}
.pic-containers .user {
	width: 200px;
}
.chair-heading::after {
	position: absolute;
left: 0;
bottom: -18px;
content: "";
height: 2px;
width: 143px;
background: #00acf0;
right: 0;
margin: 0 auto;
}
/*WGITA Members page end*/

/*Annual meeeting start*/

.meetingbg {
	background: url(../images/meeting-bg.jpg) no-repeat;
	background-size: auto auto;
	height: 300px;
	background-size: cover;
}

/*Annual meeeting end*/

.it-audit {
	background: url(../images/it-audit.jpg) no-repeat;
	background-size: auto auto;
	height: 300px;
	background-size: cover;
	}
.audit-wraper {
	background: #eeebeb;
}	
.audit-wraper .sidebar {
	background: #e1e0e0;
	padding: 32px 22px;
}
.sidebar .widget .widget-title {
	font-size: 27px;
	font-family: 'open_sansregular';
	margin: 20px 0 10px;
	color: #00acf0;
text-transform: none;
font-weight: normal;
}
.sidebar li {
	list-style: none;
	display: block;
	border-bottom: 1px solid #cac9c9;
}
.sidebar li a {
	padding:14px 8px;
	display: inline-block;
	font-size: 16px;
	color: #333;
}
.sidebar li:last-child{border:none;}
.audit-wraper .audit-list li {
	list-style: none;
	color: #686767;
	border: 1px solid #cccaca;
	padding: 12px 12px 12px 33px;
	margin: 0 0 20px;
	font-size: 19px;
	font-weight: bold;
	float: left;
	width: 100%;
	font-family: 'open_sansregular';
	transition:all .4s;
}
.audit-wraper .audit-list li:hover span {
	background: #262f83;	
}
.sidebar li a:hover {
	background: #00acf0;
	color: #fff;
	padding-left: 14px;
}
.audit-wraper .audit-list li span img {
	margin-left: 12px;
}
.audit-wraper .audit-list li span {
	float: right;
	background: #00acf0;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	padding: 8px 22px;
	margin-left:12px;
}

.audit-collection-bg {
	background: url(../images/audit-collection-bg.jpg) no-repeat;
	background-size: auto auto;
	height: 516px;
	background-size: cover;
}
.entry-content .audit-collection-bg.innerhead h1 {
	font-size: 50px;
	color: #fff;
	padding: 100px 0 10px;
	font-family: 'open_sansregular';
}
.audit-collection-bg.innerhead p {
	color: #fff;
	font-size: 30px;
	font-family:'AvenirLTStd-Light';
}
.latest-news {
	margin-top: -167px;
	font-family: 'open_sansregular';	
}
.news-box1 span {
	background: #fe2222;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 12px;
}

.entry-content .news-box1 h3 {
	font-size: 30px;
	color: #fff;
	margin: 12px 0 0;
}
.entry-content .news-box1 h2 {
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	margin-top: 140px;
}
.news-box1 p {
	color: #fff;
	font-size: 15px;
}
.news-box1 {
	background: url(../images/latest-report.jpg)no-repeat;
	max-width: 57%;
	float: left;
	height: 498px;
	background-size:cover;
	position:relative;
}

.newspic2 {background: url(../images/broucher-pic-2.jpg)no-repeat;}
.newspic3 {background: url(../images/information_security.jpg)no-repeat;}
.newspic4 {background: url(../images/broucher-pic-4.jpg)no-repeat;}
.newspic5 {background: url(../images/broucher-pic-5.jpg)no-repeat;}

.news-box {width: 21%;
	float: left;
	height: 249px;
	background-size:cover;
	position:relative;
	}

.entry-content .news-box h2 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-family: 'open_sansregular';
	margin: 75px 12px 12px 26px!important;
}
.news-box .report-bar,.news-box1 .report-bar {
	background: #eb7207;
	text-align: center;
	color: #fff;
	padding: 13px 12px;
	width: 98%;
	position: absolute;
	right: 0;
	bottom: 0;
}
.news-box .report-bar a, .news-box1 .report-bar a {
	color: #fff;
	padding: 0 22px;
	position: relative;
}
.news-box .report-bar a:first-child::after, .news-box1 .report-bar a:first-child::after {
	position: absolute;
	right: 0;
	content: "";
	width: 1px;
	height: 100%;
	background: rgba(255, 255, 255,.4);
}
.latest-news .news-box1 .report-bar {
	background: #475ca9; text-align: right; width: 95%;
}
.news-contents {
	margin: 50px 30px 20px 45px;
}
.filter-section strong {
	font-size: 16px;
	font-weight: bold;
	margin-bottom:20px;
	display:block;
	font-family: 'open_sansregular';
}

.filter-section form input.calender {background:url(../images/calender-icon.png)no-repeat 95% center;}
.filter-section form select, .filter-section form input {
	width: 20%;
	border-radius: 1px;
	font-size: 16px;
	margin-right: 11px;
display: inline-block;
}
.filter-section button {	
	background:#ff6600 url(../images/search-icon.png)no-repeat 90% center;
	border: none;
	color: #fff;
	font-size: 16px;
	padding: 16px 40px 16px 18px;
}
.filter-section form input {
	border: 1px solid #ccc;
	padding: 16px 12px;
}
.collection-scroll .dates {
	border: 1px solid #00acf0;
	padding: 2px 8px;
	display: table;
}
.report-box {
	float: right;
	border: 3px solid #ff6600;
	padding: 12px;
	width: auto;
	margin-left: 22px;
}
.report-box br {
	display: none;
}
.entry-content .collection-scroll h4 {
	font-size: 24px;
width: 80%;
margin-bottom: 30px;
margin-top: 10px;
text-transform: none;
font-weight: normal;
letter-spacing: normal;
}
.owl-carousel .owl-item .report-box img {
	width: auto;
	margin: 15px auto;
}
.collection-scroll {
	font-size: 15px;
	font-family: 'open_sansregular';
	line-height: 26px;
	margin-bottom: 50px;
}
.collection-scroll .owl-carousel .owl-item::after {
	position: absolute;
	content: "";
	width: 1px;
	height: 80%;
	background: #e5e5e5;
	right: -37px;
	top: 37px;
}
.filter-section button:hover {
	background-color: #475ca9;
}
.collection-scroll .owl-theme .owl-nav [class*="owl-"]:hover {opacity:.7;}
.scroll-headings strong {
	font-size: 30px;
	color: #475ca9;
	font-family: open_sansbold;
	font-weight: normal;
	margin-bottom: 20px;
	display: block;
}
.scroll-headings p span {
	background:#fff;
	display: table;
margin-left: 14px;
padding: 0 12px;
}
.scroll-headings {
	margin-bottom:20px;margin-left:-15px;
}
.downloadpdf{    background: #eb7207;
    color: #fff;
    padding: 5px 10px;
    float: left;
    font-size: 14px;
    margin-top: 15px;}
.downloadpdf:hover{background:#c56006;color:#fff;}
.scroll-headings p {
	text-transform: uppercase;
	font-size: 16px;
	background: url(../images/heading-line.jpg);
}
.collection-scroll .owl-carousel .owl-nav .owl-prev {
	width: 30px;
	height: 30px;
	font-size: 0;
	position: absolute;
	left: 93%;
	top: -130px;
}
.collection-scroll .owl-carousel .owl-nav .owl-next {
	width: 30px;
	height: 30px;
	font-size: 0;
	position: absolute;
	right: 0;
	top: -130px;
}
.collection-scroll .owl-theme .owl-nav [class*="owl-"] {
	font-size: 0 !important;
	background: #475ca9 !important;
	border-radius: 0 !important;
}
.collection-scroll .owl-carousel .owl-nav .owl-prev::after, .collection-scroll .owl-carousel .owl-nav .owl-next::after {top:2px;}

/*audit report start */

.audit-report {background: url(../images/audit-report.jpg) no-repeat;
    background-size: auto auto;
height: 300px;
background-size: cover;}
.border-line {
	border: 1px solid #ccc;
	padding: 70px 27px;
	margin-bottom: 30px;
}
.entry-content .collection-scroll h4.gray-clr {
	color: #595a5c;
}
.border-line div:last-child {
	padding-left: 50px;
}
.border-line div:last-child::before {
	content: "";
	position: absolute;
	left: 0;
	width: 1px;
	height: 100%;
	background: #e5e5e5;
	top: 0;
}

/*video gallery start */

.video-gallery {background: url(../images/video-gallery.jpg) no-repeat;
height: 300px;
background-size: cover;}

.gallery-container .gallery img {
	border-radius: 4px;
}

.entry-content .gallery-container .gallery h4 {
	padding: 10px 10px 50px;
	font-weight: bold;
	font-size: 17px;
	font-family: 'open_sansregular';
}

.audit-issues {background: url(../images/aduit-issue.jpg) no-repeat;
    background-size: auto auto;
height: 300px;
background-size: cover;}
.audit-issue li {
	list-style: none;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	padding: 12px 16px;
	font-size: 16px;
	font-family: 'open_sansregular';
	position:relative;
}
.audit-issue li:hover::before {
	position: absolute;
	left: -1px;
	top: 0;
	content: "";
	width: 4px;
	height: 100%;
	background: #eb7207;
}
.entry-content .audit-issue h3 {
	font-size: 30px;
	color: #475ca9;
	margin: 0 0 20px;
	cursor:pointer;
}
.page-id-1198 .entry-content .audit-issue h3 {margin:0;}
.page-id-1198 .audit-issue .border-line {margin: 0 35px 30px 0;}
.audit-issue .border-line {
	padding: 30px 20px;
	margin: 0 35px 30px;
	width: 43%;
}
/*home page changes */
.card-block .col-item:hover a {opacity:1; text-decoration:underline;}
.card-block .col-item a {
	transition: all 0.4s;
	opacity: 0;
	display: block;
	padding-top: 10px;	
}
.webiner h2 a {
	color: #fff;
}
.webiner h2:hover {
	background: #00acf0;
}
.audit-collection li a {color:#fff;}
.main-nav ul li ul li a:hover::after {
	background: transparent;
}
a:focus {text-decoration:none;}
.audit-collection li:hover {
	background: #eb7207;
}
.webinar.owl-theme .owl-nav [class*="owl-"]:hover {
	opacity: .8;
}
.ksc-list li a {
	color: #000;
}
.ksc-list li {position:relative;}
.ksc-list li:hover::before {
	background: #00acf0;
	width: 3px;
	height: 100%;
	position: absolute;
	content: "";
	left: 0;
	top: 0;
}



.contname{
	color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: 'open_sansregular';
    margin: 20px 12px 12px 26px!important;
}